{
  "verseBefore": "Dang đanưq, Kơy Phool Hiel kung wăk đom varơuq leh kaalh ku haay, vii haay leh xet pheq apôôy đaleq, bơh kadih Kơy Phool Hiel xok apok aloo ook be ik đnooy vlôh xarooy xôq apôôy thaay ka haay.",
  "verseAfter": "Bơh tyauq trôôk dang đanưq, Kơy Phool Hiel kung wăk juup đom varơuq ravoch ku haay. Vi haay leh xet varơuq đơu haay duh apôôy đaji haay đanq pheq dơơp, bơh jơq Kơy Phool Hiel",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 8,
  "activeVerse": 26,
  "modifiedTimestamp": "2023-11-17T05:16:40.101Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 8,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
